## libpcxportal-companyadmin-perl 0.1-3

=== debian/changelog ===
libpcxportal-companyadmin-perl (0.1-3) unstable; urgency=low

  * Updating to cover Language and error() conversions.

 -- James A. Pattie <james@pcxperience.com>  Fri, 29 Oct 2004 14:12:00 -0500

libpcxportal-companyadmin-perl (0.1-2) unstable; urgency=low

  * Getting ready for official release.

 -- James A. Pattie <james@pcxperience.com>  Fri, 15 Oct 2004 17:18:00 -0500

libpcxportal-companyadmin-perl (0.1-1) unstable; urgency=low

  * Initial release.

 -- James A. Pattie <james@pcxperience.com>  Fri, 25 Jun 2004 16:10:00 -0500
