=== debian/control ===
Source: libpcxportal-companyadmin-perl
Section: perl
Priority: optional
Build-Depends-Indep: debhelper (>> 4.0.0), perl (>= 5.8.0-7)
Maintainer: James A. Pattie <james@pcxperience.com>
Standards-Version: 3.6.1

Package: libpcxportal-companyadmin-perl
Architecture: all
Depends: perl (>= 5.8.0), libpcxportal-perl (= 0.4.00-3)
Suggests: pcxportal-companyadmin
Description:  Provides the perl libraries for the CompanyAdmin Portal App
 This package provides the perl modules that the Portal::CompanyAdmin app
 uses to give you a Company Administration app in the Portal.
